/*     629745 : 타이틀 텍스트      */
.title__629745__ {font-size:0}
.title__629745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__629745__.style_top p {padding-top:10px}
.title__629745__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__629745__.style_right p {padding-right:14px}
.title__629745__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__629745__.style_bottom p {padding-bottom:12px}
.title__629745__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__629745__.style_left p {padding-left:14px}
.title__629745__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__629745__.style_circle1 p {padding-left:18px}
.title__629745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629745__.style_circle2 p {padding-left:18px}
.title__629745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629745__ p {font-size:36px}
	.title__629745__.style_top p:before {width:36px}
	.title__629745__.style_right p:before {height:36px}
	.title__629745__.style_bottom p:before {width:36px}
	.title__629745__.style_left p:before {height:36px}
}

/*     630095 : 공백      */
.solid_line__630095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__630095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__630095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__630095__ {height:20px;}
}

/*     630105 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(4) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(4) a {color: #071530;}

.img_tile__630105__ {overflow:hidden}
.img_tile__630105__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__630105__ * {box-sizing:border-box}
.img_tile__630105__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__630105__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__630105__ .item a:hover{background:#2437a2;}
.img_tile__630105__ .item a:hover span.subject {color:#fff}
.img_tile__630105__ .item:nth-child(6) a {background:#2437a2;}
.img_tile__630105__ .item:nth-child(6) a span.subject {color:#fff}
.img_tile__630105__ .figure {display:block}
.img_tile__630105__ .figure img {vertical-align:top}
.img_tile__630105__ .caption {display:block;}
.img_tile__630105__ .caption > span {display:block}
.img_tile__630105__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__630105__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__630105__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__630105__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__630105__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__630105__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__630105__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__630105__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__630105__ .item {width:100%}
.col_m_2__630105__ .item {width:50%}
.col_m_3__630105__ .item {width:33.3333%}
.col_m_4__630105__ .item {width:25%}
.col_m_1__630105__ .item,
.col_m_2__630105__ .item2n,
.col_m_3__630105__ .item3n,
.col_m_4__630105__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__630105__ .item,
	.col_m_2__630105__ .item2n,
	.col_m_3__630105__ .item3n,
	.col_m_4__630105__ .item4n {clear:none}

	.col_t_1__630105__ .item {width:100%}
	.col_t_2__630105__ .item {width:50%}
	.col_t_3__630105__ .item {width:33.3333%}
	.col_t_4__630105__ .item {width:25%}
	.col_t_5__630105__ .item {width:20%}
	.col_t_6__630105__ .item {width:16.6666%}
	.col_t_1__630105__ .item,
	.col_t_2__630105__ .item2n,
	.col_t_3__630105__ .item3n,
	.col_t_4__630105__ .item4n,
	.col_t_5__630105__ .item5n,
	.col_t_6__630105__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__630105__ .item {padding:2px}
	.img_tile__630105__ .caption > span.content {margin-top:10px}

	.text_sml__630105__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__630105__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__630105__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__630105__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__630105__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__630105__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__630105__ .item,
	.col_t_2__630105__ .item2n,
	.col_t_3__630105__ .item3n,
	.col_t_4__630105__ .item4n,
	.col_t_5__630105__ .item5n,
	.col_t_6__630105__ .item6n {clear:none}

	.col_pc_1__630105__ .item {width:100%}
	.col_pc_2__630105__ .item {width:50%}
	.col_pc_3__630105__ .item {width:33.3333%}
	.col_pc_4__630105__ .item {width:25%}
	.col_pc_5__630105__ .item {width:20%}
	.col_pc_6__630105__ .item {width:16.6666%}
	.col_pc_1__630105__ .item,
	.col_pc_2__630105__ .item2n,
	.col_pc_3__630105__ .item3n,
	.col_pc_4__630105__ .item4n,
	.col_pc_5__630105__ .item5n,
	.col_pc_6__630105__ .item6n {clear:both}
}

/*     629775 : 공백      */
.solid_line__629775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__629775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__629775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__629775__ {height:80px;}
}

/*     629785 : 이미지      */
.img__629785__ {max-width:100%}
.img__629785__ * {box-sizing:border-box}
.img__629785__ a {display:block;vertical-align:top}
.img__629785__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     629795 : 타이틀 텍스트      */
.title__629795__ {font-size:0}
.title__629795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__629795__ img {height:16px; padding-right:10px}

.title__629795__.style_top p {padding-top:10px}
.title__629795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629795__.style_right p {padding-right:14px}
.title__629795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629795__.style_bottom p {padding-bottom:12px}
.title__629795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629795__.style_left p {padding-left:14px}
.title__629795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629795__.style_circle1 p {padding-left:18px}
.title__629795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629795__.style_circle2 p {padding-left:18px}
.title__629795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629795__ p {font-size:24px}
	.title__629795__.style_top p:before {width:24px}
	.title__629795__.style_right p:before {height:24px}
	.title__629795__.style_bottom p:before {width:24px}
	.title__629795__.style_left p:before {height:24px}
}

/*     629805 : 장문 텍스트      */
.textarea__629805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__629805__ p {font-size:18px}
}

/*     629815 : 실선      */
.solid_line__629815__ {display:block;position:relative;width:100%;height:100px}
.solid_line__629815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__629815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__629815__ {height:80px}
}

/*     629825 : 타이틀 텍스트      */
.title__629825__ {font-size:0}
.title__629825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__629825__ img {height:16px; padding-right:10px}

.title__629825__.style_top p {padding-top:10px}
.title__629825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629825__.style_right p {padding-right:14px}
.title__629825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629825__.style_bottom p {padding-bottom:12px}
.title__629825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629825__.style_left p {padding-left:14px}
.title__629825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629825__.style_circle1 p {padding-left:18px}
.title__629825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629825__.style_circle2 p {padding-left:18px}
.title__629825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629825__ p {font-size:24px}
	.title__629825__.style_top p:before {width:24px}
	.title__629825__.style_right p:before {height:24px}
	.title__629825__.style_bottom p:before {width:24px}
	.title__629825__.style_left p:before {height:24px}
}

/*     629835 : 장문 텍스트      */
.textarea__629835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__629835__ p {font-size:18px}
}

/*     629845 : 실선      */
.solid_line__629845__ {display:block;position:relative;width:100%;height:100px}
.solid_line__629845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__629845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__629845__ {height:80px}
}

/*     629855 : 타이틀 텍스트      */
.title__629855__ {font-size:0}
.title__629855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__629855__ img {height:16px; padding-right:10px}

.title__629855__.style_top p {padding-top:10px}
.title__629855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629855__.style_right p {padding-right:14px}
.title__629855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629855__.style_bottom p {padding-bottom:12px}
.title__629855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629855__.style_left p {padding-left:14px}
.title__629855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629855__.style_circle1 p {padding-left:18px}
.title__629855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629855__.style_circle2 p {padding-left:18px}
.title__629855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629855__ p {font-size:24px}
	.title__629855__.style_top p:before {width:24px}
	.title__629855__.style_right p:before {height:24px}
	.title__629855__.style_bottom p:before {width:24px}
	.title__629855__.style_left p:before {height:24px}
}

/*     629865 : 장문 텍스트      */
.textarea__629865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__629865__ p {font-size:18px}
}

/*     629875 : 실선      */
.solid_line__629875__ {display:block;position:relative;width:100%;height:100px}
.solid_line__629875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__629875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__629875__ {height:80px}
}

/*     629885 : 타이틀 텍스트      */
.title__629885__ {font-size:0}
.title__629885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__629885__ img {height:16px; padding-right:10px}

.title__629885__.style_top p {padding-top:10px}
.title__629885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629885__.style_right p {padding-right:14px}
.title__629885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629885__.style_bottom p {padding-bottom:12px}
.title__629885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629885__.style_left p {padding-left:14px}
.title__629885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629885__.style_circle1 p {padding-left:18px}
.title__629885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629885__.style_circle2 p {padding-left:18px}
.title__629885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629885__ p {font-size:24px}
	.title__629885__.style_top p:before {width:24px}
	.title__629885__.style_right p:before {height:24px}
	.title__629885__.style_bottom p:before {width:24px}
	.title__629885__.style_left p:before {height:24px}
}

/*     629895 : 이미지      */
.img__629895__ {max-width:100%}
.img__629895__ * {box-sizing:border-box}
.img__629895__ a {display:block;vertical-align:top}
.img__629895__ img {width:900px;vertical-align:top}

/*     629905 : 실선      */
.solid_line__629905__ {display:block;position:relative;width:100%;height:100px}
.solid_line__629905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__629905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__629905__ {height:80px}
}

/*     629915 : 타이틀 텍스트      */
.title__629915__ {font-size:0}
.title__629915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__629915__ img {height:16px; padding-right:10px}

.title__629915__.style_top p {padding-top:10px}
.title__629915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629915__.style_right p {padding-right:14px}
.title__629915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629915__.style_bottom p {padding-bottom:12px}
.title__629915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629915__.style_left p {padding-left:14px}
.title__629915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629915__.style_circle1 p {padding-left:18px}
.title__629915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629915__.style_circle2 p {padding-left:18px}
.title__629915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629915__ p {font-size:24px}
	.title__629915__.style_top p:before {width:24px}
	.title__629915__.style_right p:before {height:24px}
	.title__629915__.style_bottom p:before {width:24px}
	.title__629915__.style_left p:before {height:24px}
}

/*     629925 : 텍스트 박스 리스트      */
.text_box_list__629925__{}
.text_box_list__629925__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__629925__ li{position:relative;margin-bottom:25px;}
.text_box_list__629925__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__629925__ li:last-child{margin-bottom:0;}
.text_box_list__629925__ .item{border:1px solid #2437a2;}
.text_box_list__629925__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__629925__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__629925__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__629925__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__629925__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__629925__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__629925__ li:last-child:after{display:none;}
	.text_box_list__629925__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__629925__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__629925__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__629925__ .title{font-size:18px}
.text_box_list__629925__ .text{font-size:15px;}
}

/*     629935 : 공백      */
.solid_line__629935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__629935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__629935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__629935__ {height:24px;}
}

/*     629945 : 텍스트 박스 리스트      */
.text_box_list__629945__{}
.text_box_list__629945__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__629945__ li{position:relative;margin-bottom:25px;}
.text_box_list__629945__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__629945__ li:last-child{margin-bottom:0;}
.text_box_list__629945__ li:last-child:after{display:none;}
.text_box_list__629945__ .item{border:1px solid #2437a2;}
.text_box_list__629945__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__629945__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__629945__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__629945__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__629945__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__629945__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__629945__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__629945__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__629945__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__629945__ .title{font-size:18px}
.text_box_list__629945__ .text{font-size:15px;}
}

/*     629955 : 실선      */
.solid_line__629955__ {display:block;position:relative;width:100%;height:100px}
.solid_line__629955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__629955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__629955__ {height:80px}
}

/*     629965 : 타이틀 텍스트      */
.title__629965__ {font-size:0}
.title__629965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__629965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__629965__ img {height:16px; padding-right:10px}

.title__629965__.style_top p {padding-top:10px}
.title__629965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629965__.style_right p {padding-right:14px}
.title__629965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629965__.style_bottom p {padding-bottom:12px}
.title__629965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629965__.style_left p {padding-left:14px}
.title__629965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629965__.style_circle1 p {padding-left:18px}
.title__629965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629965__.style_circle2 p {padding-left:18px}
.title__629965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629965__ p {font-size:24px}
	.title__629965__.style_top p:before {width:24px}
	.title__629965__.style_right p:before {height:24px}
	.title__629965__.style_bottom p:before {width:24px}
	.title__629965__.style_left p:before {height:24px}
}

/*     629975 : 제목&내용 가로형      */
.text_horizontal__629975__ .title__629975__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__629975__ .text__629975__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__629975__:after {content:'';display:block;clear:both}
	.text_horizontal__629975__ .title__629975__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__629975__ .text__629975__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__629975__ .title__629975__ {font-size:18px}
	.text_horizontal__629975__ .text__629975__ {font-size:18px}
}

/*     629985 : 제목&내용 가로형      */
.text_horizontal__629985__ .title__629985__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__629985__ .text__629985__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__629985__:after {content:'';display:block;clear:both}
	.text_horizontal__629985__ .title__629985__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__629985__ .text__629985__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__629985__ .title__629985__ {font-size:18px}
	.text_horizontal__629985__ .text__629985__ {font-size:18px}
}

